[Ray]
RaySceneFile=C:\afterdrk\traces\diamond.trc
[Logo Section]
LogoFile=C:\afterdrk\bitmaps\adlogo.bmp
[The Artist]
Image=C:\afterdrk\bitmaps\toastvga.bmp
[Slide Show]
CatalogName=BITMAPS
[Bugs]
BugTypes=28
